.elementor-kit-3818 {
    --e-global-color-primary: #ffcd00;
    --e-global-color-secondary: #08768d;
    --e-global-color-text: #000000;
    --e-global-color-accent: #384753;
    --e-global-color-62c29305: #76777a;
    --e-global-color-823271f: #ffffff;
    --e-global-color-6b65c35: #832a67;
    --e-global-typography-primary-font-family: "Roboto";
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-secondary-font-family: "Roboto Slab";
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-text-font-family: "Roboto";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Roboto";
    --e-global-typography-accent-font-weight: 500;
}
.elementor-kit-3818 button,
.elementor-kit-3818 input[type="button"],
.elementor-kit-3818 input[type="submit"],
.elementor-kit-3818 .elementor-button {
    font-weight: 400;
    color: white;
    background-color: black;
    border-radius: 5px 5px 5px 5px;
}
.elementor-kit-3818 button:hover,
.elementor-kit-3818 button:focus,
.elementor-kit-3818 input[type="button"]:hover,
.elementor-kit-3818 input[type="button"]:focus,
.elementor-kit-3818 input[type="submit"]:hover,
.elementor-kit-3818 input[type="submit"]:focus,
.elementor-kit-3818 .elementor-button:hover,
.elementor-kit-3818 .elementor-button:focus {
    color: var(--e-global-color-823271f);
    background-color: var(--e-global-color-secondary);
    border-radius: 5px 5px 5px 5px;
}
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1140px;
}
.e-con {
    --container-max-width: 1140px;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 20px;
}
.elementor-element {
    --widgets-spacing: 20px;
}
 {
}
h1.entry-title {
    display: var(--page-title-display);
}
.elementor-kit-3818 e-page-transition {
    background-color: #ff977d;
}
@media (max-width: 1024px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1024px;
    }
    .e-con {
        --container-max-width: 1024px;
    }
}
@media (max-width: 767px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 767px;
    }
    .e-con {
        --container-max-width: 767px;
    }
}
